Package twisted :: Package protocols :: Module loopback

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.loopback

Classes
`LoopbackClientFactory` |
`LoopbackRelay` |

Function Summary
| ``loopback`(server, client, logFile)` Run session between server and client.
| ``loopbackTCP`(server, client, port)` Run session between server and client protocol instances over TCP.
| ``loopbackUNIX`(server, client)` Run session between server and client protocol instances over UNIX socket.

Function Details

### loopback(server, client, logFile=None)

Run session between server and client.

### loopbackTCP(server, client, port=64124)

Run session between server and client protocol instances over TCP.

### loopbackUNIX(server, client)

Run session between server and client protocol instances over UNIX socket.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:01 2003 | http://epydoc.sf.net